"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const menuItemGroup_vue_vue_type_script_setup_true_lang = require("./menu-item-group.vue_vue_type_script_setup_true_lang.js");
var menu_item_group_default = menuItemGroup_vue_vue_type_script_setup_true_lang.default;
exports.default = menu_item_group_default;
